FROM node:12-slim
RUN apt update && apt -y upgrade && apt -y install websockify git python python-setuptools
RUN npm i npm -g
USER node
WORKDIR /home/node
RUN git clone https://github.com/Johni0702/mumble-web
WORKDIR /home/node/mumble-web
RUN npm i
